.page-node-type-sf-page .node__content > .field--name-body {
  margin-right: 5%;
  margin-left: 5%;
}

.page-node-type-sf-page main {
  margin-right: 0;
  margin-left: 0;
}

#block-mainpagecontent > h2 {
  display: none;
}

/* Front Page Events View */
.events-block-view span.views-field.views-field-field-event-start-time .field-content {
  float: left;
  clear: left;
  background-color: var(--color-yellow);
  font-size: 1.4em;
  line-height: 90px;
  font-weight: 700;
  width: 90px;
  height: 90px;
  text-transform: uppercase;
  text-align: center;
  margin: 0 20px 20px 0;
  overflow: hidden;
}
.events-block-view .views-row {
  margin-bottom: 1rem;
  display: flow-root;
}
.events-block-view .view-footer {
  text-align: start;
  font-weight: bold;
}
/* Front Page News View */
.news-block-view span.views-field.views-field-field-news-image .field-content {
  float: left;
  clear: left;
  width: 90px;
  height: 90px;
  margin: 0 20px 20px 0;
  overflow: hidden;
}
.news-block-view .view-footer {
  text-align: start;
  font-weight: bold;
}
.news-block-view .views-row {
  margin-bottom: 1rem;
  min-height: 100px;
}

/* Node view for news images */
.node__content .field.field--name-field-news-image.field--type-image .field__item {
  padding-bottom: 1em;
}
/* soe_people module style rules */
#soe-people-title {
  text-align: left;
  color: rgb(0, 3, 51);
  margin-top: 1em;
  padding-bottom: .5em;
  padding-left: 40px;
}

#soe-people-directory-letters{
  text-align: left;
  margin-left: .5em;
}

#soe-people-directory-list {
    display: flex;
    flex-wrap: wrap;
}

/* soe_people specific peoples page */
#soe-people-name {
  margin-top: 1em;
}

.soe-people-profile-photo {
  float: right;
  clear: right;
  margin: 10px;
  padding: 10px;
}

.soe-people-content {
  overflow: auto;
}

/* News Block News Image */
.field.field--name-field-news-image.field--type-image {
  float: right;
  clear: right;
  padding: 10px;
}

/* Events Block Events Field */
.image-style-events-thumbnail{
  float: left;
  margin-right: 2%;
}

.views-label.views-label-field-event-speaker-name{
  float: left;
  margin-right: 5px;
  font-weight: bold;
}

.views-label.views-label-field-event-speaker-title{
  float: left;
  margin-right: 5px;
  font-weight: bold;
}

.views-label.views-label-field-event-speaker-organization{
  float: left;
  margin-right: 5px;
  font-weight: bold;
}

.views-label.views-label-field-event-start-time{
  float: left;
  margin-right: 5px;
  font-weight: bold;
}

/* addToAny custom style */
span.a2a_kit.a2a_kit_size_16.addtoany_list {
  float: right;
}

/* Individual Events View */
.field.field--name-field-event-image.field--type-image.field__items {
  float: right;
  clear: right;
  padding: 10px;
}
/* Humans of the BSOE */
.node--type-featured-profile .node__content .field.field--name-field-image.field--type-image.field__item {
  float: left;
  margin: 1em 1em 1em 0;
}
/* Custom Google Search */
div#block-bsoegooglesearch {
  text-align: right;
  margin-left: auto;
  margin-right: 5%;
  margin-top: 5px;
} 
div#block-bsoegooglesearch .directions {
  display: none;
} 
/* image-field-caption */
blockquote.image-field-caption {
  font-size: smaller;
  border-left: none;
  padding-left: 0;
  padding-top: .25rem;
}
